html,
body {
margin:0; padding:0;
}
img { border:0; display: block }
a {
	color:#FFF;
	text-decoration:none
}
a:hover {
	text-decoration:underline;
}

body { font-family:arial; font-size:12px; color: #000; background:url(images/bg.jpg) no-repeat; background-size:cover; background-attachment:fixed }
UL { margin:0; padding:0; list-style:none }
LI { margin:0; padding:0; }

.container {
	width:1243px;
	height:auto;
	background:url(images/under-bg.png) repeat-y center center #FFF;
	margin:0px auto;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	padding:0 20px;
}

nav {
	width:100%;
	height:63px;
	background:#1c2024;
	margin:0;
	padding:0;
	display:block;
	-webkit-box-shadow: 0px 3px 23px 3px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 3px 23px 3px rgba(0,0,0,0.75);
	box-shadow: 0px 3px 23px 3px rgba(0,0,0,0.75);
	z-index:999
}
nav .redeem,
nav UL {
	width:1203px;
	height:63px;
	margin:0px auto;
}
nav UL LI {
	display:inline-block
}

nav .redeem { display:none }
.nav-scrolled {
	position:fixed;
}

.display {
	display:block !important
}
.mob-nav,
.nodisplay {
	display:none
}

header {
	width:1203px;
	height:auto;
	margin:0px auto;
	display:block
}
header IMG {
	width:100%;
	height:auto;
}

.header2,
.header3 {
	display:none;
}

.thumb{ position:relative; width:1203px; background:#FFF; margin:0px auto; overflow:hidden; }
.thumb LI{ width:300px; height:275px; background:#fff; margin-right:1px; margin-bottom:1px; float:left; position: relative; }
.thumb .tns { width:300px; height:250px; border:0; }
.thumb .text { width:300px; height:25px; background:#FFF; position:absolute; bottom:0; color:#000; padding:2px; font-size:12px; font-weight:bold;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.thumb img { width:300px; height:250px; }
.thumb .overlay{
	position:absolute;
	top:0;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	width:300px; height:250px; border:0;
	display:none;
}
.thumb .nomargin {
	margin:0px !important
}

footer {
	background:#000;
	color:#FFF;
	text-align:center;
	padding:35px 0;
}
footer LI {
	display:inline-block;
	padding:10px;
}

/* Large desktops and laptops */
@media (min-width: 1331px) {
	.header2,
	.header3 {
		display:none;
	}

}

/* Portrait tablets and medium desktops */
@media (min-width: 1011px) and (max-width: 1330px) {

	header,
	.container{ width:980px !important; background:#FFF; padding:0; }
	.container IMG { width:100%; height:auto }
	
	.thumb { width:100%; position:relative; display:block; text-align:center; overflow:hidden; }
	.thumb LI { float:inherit !important; display:inline-block !important; }
	.thumb .text { text-align:left !important; left:0; }
	
	.header1 {
	width:980px;
	height:auto;
	}
	
	nav,
	.header2,
	.header3 {
		display:none;
	}

	.warning .header {
	width:980px;
	height:360px;
	}
}

/* Portrait tablets and medium desktops */
@media (min-width: 681px) and (max-width: 1010px) {
	
	header,
	.container{ width:675px !important; background:#FFF; padding:0; }
	.container IMG { width:100%; height:auto }
	
	.thumb { width:100%; position:relative; display:block; text-align:center; overflow:hidden; }
	.thumb LI { float:inherit !important; display:inline-block !important; }
	.thumb .text { text-align:left !important; left:0; }

	.mob-nav,	
	.header2 {
	width:675px;
	height:auto;
	display:block;
	}
	
	nav,
	.header1,
	.header3,
	.separate {
		display:none;
	}

	/* mobile nav */
	.mob-nav UL {
		width:100%;
		height:auto;
		text-align:center;
		background:#1c2024;
		display:block;
	}
	.mob-nav UL LI {
		display:inline-block;
		color:#FFF;
		font-size:15px;
		padding:10px;
	}	
}

/* Portrait tablets and small desktops */
@media (min-width: 400px) and (max-width: 680px) {
	
	header,
	.container{ width:100%; background:#FFF; padding:0; }
	.container IMG { width:100%; height:auto }

	.mob-nav,
	.header2 {
	width:100%;
	display:block !important;
	}
	
	nav,
	.header1,
	.header3,
	.separate,
	.separate2 {
		display:none;
	}

	.thumb { width:100%; position:relative; display:block; text-align:center; overflow:hidden; }
	.thumb .text { width:100%; text-align:left !important; bottom:-10px; left:0; background:#000; color:#FFF; padding:5px; }		
	.thumb LI{ width:46%; height:auto !important; margin:1% !important; padding:0; float:inherit !important; display:inline-block !important; position: relative; }
	
	.thumb img,
	.thumb .tns,
	.thumb .overlay { width:100%; height:auto; }
	
	.thumb .nomargin {
		 margin:1% !important;
	}
	
	footer {
		margin-top:20px;
	}
	
	/* mobile nav */
	.mob-nav UL {
		width:100%;
		height:auto;
		text-align:center;
		background:#1c2024;
		display:block;
	}
	.mob-nav UL LI {
		display:inline-block;
		color:#FFF;
		font-size:15px;
		padding:10px;
	}

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 400px) {
	
	header,
	.container{ width:100%; background:#FFF; padding:0; }
	.container IMG { width:100%; height:auto }
	
	.thumb { width:100%; position:relative; display:block; text-align:center; overflow:hidden; }
	.thumb .text { width:100%; text-align:left !important; bottom:-10px; left:0; background:#000; color:#FFF; padding:5px; }
	
	.mob-nav,
	.header3 {
	width:100%;
	display:block;
	}
	
	nav,
	.header1,
	.header2,
	.separate,
	.separate2,
	.title {
		display:none;
	}
	
	.thumb { width:100%; position:relative; display:block; text-align:center; overflow:hidden; margin-top:20px; }
	.thumb .text { width:100%; text-align:left !important; bottom:0px; left:0; background:#fff; color:#000; padding:5px;  }		
	.thumb LI{ margin:0 !important; padding:0; float:inherit !important; display:inline-block !important; position: relative; }
	
	.thumb img,
	.thumb .tns,
	.thumb .overlay { width:100%; height:auto; }
	
	.thumb .nomargin {
		 margin:1% !important;
	}
	
	footer {
		margin-top:20px;
	} 
	
	/* mobile nav */
	.mob-nav UL {
		width:100%;
		height:auto;
		text-align:center;
		background:#1c2024;
		display:block;
	}
	.mob-nav UL LI {
		display:inline-block;
		color:#FFF;
		font-size:15px;
		padding:10px;
	}  
}